/*  =================	NUEVO CODIGO CSS ========================== */

p, body, span {
   font-family: 'Lato', sans-serif;
}

#menu-main_menu > li.menu-item.menu_img {
   display: none;
}

.riberas__parque-chamiza-banner{
   height: 80vh;
   background-image: url('https://fundochamiza.cl/wp-content/uploads/2025/12/banner-1.png');
   background-size: cover;
   background-position: center;
   display: flex;
   align-items: center;
   justify-content: center;
/* 		background-color: rgb(0, 0, 0, 0.26);
   background-blend-mode: overlay; */
	
	position:relative;

}

.riberas__parque-chamiza-banner-contenido {
	text-align: center;
    position: absolute;
    bottom: 150px;
    display: flex;
    align-items: center;
    width: 100%;
    gap: 20px;
    justify-content: center;
}

.riberas__parque-chamiza-banner-contenido a.nuevo-links {
    background-color: #fff;
    padding: 13px;
    display: block;
    width: 250px;
    border-radius: 10px;
    color: #114939;
    font-weight: 600;
    font-size: 17px;
    box-shadow: 4px 4px 4px #00000059;
}

.riberas__parque-chamiza-banner-contenido img {
   width: 160px;
}

.riberas__parque-chamiza-banner-contenido h2{
    color: #fff;
    font-size: 58px;
    font-family: 'Lato', sans-serif;
    margin-bottom: 13px;
    font-weight: 800;
    line-height: 45px;
    margin-top: 20px;
}

.riberas__parque-chamiza-banner-contenido h2 span{
    font-size: 43px;
    font-weight: 500;
    display: flex;
    max-width: 200px;
    align-items: center;
    gap: 10px;
    justify-content: center;
    margin: 10px auto 0 auto;
}

.riberas__parque-chamiza-banner-contenido h2 span::before {
    content: '';
    width: 19px;
    height: 3.3px;
    display: block;
    background-color: #fff;
}

.riberas__parque-chamiza-banner-contenido h2 span::after {
    content: '';
    width: 19px;
    height: 3.3px;
    background-color: #fff;
    display: block;
}

.riberas__parque-chamiza-banner-contenido> p {
	color: #fff;
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 40px;
	font-family: 'Lato', sans-serif;
	line-height: 27px;
}

.fundo__chamiza-franja-texto{
	background-color:#AE983C;
	max-width: 430px;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
}

.fundo__chamiza-franja-texto p:nth-child(1){
	color: #fff;
	margin-bottom: 0;
    line-height: 22px;
    font-weight: 600;
    font-size: 18px;
}

.fundo__chamiza-franja-texto p:nth-child(2){
	color: #1D3F2A;
    margin: 0;
	line-height: 22px;
    font-weight: 800;
    font-size: 16px;
}

.riberas__parque-chamiza-banner-contenido> p span {
   background-color: #93823B;
   padding: 0px 15px;
}

.riberas__parque-chamiza-banner-contenido-lista {
   
   display: flex;
   justify-content: space-around;
   gap: 40px;
   
}

.detalles2{
position: relative;
}

.detalles2::before {
 content: '';
 position: absolute;
 width: 1190px;
 height: 1000px;
 background-color: #F1F2F2;
 top: 18%;
 z-index: -1;
 border-radius: 50%;
 left: -19%;
}

.detalles2::after {
 content: '';
 position: absolute;
 width: 900px;
 height: 713px;
 background-color: #0E4B3B;
 z-index: -1;
 left: 0;
 bottom: 0;
 clip-path: polygon(100% 50%, 30% 100%, 0 100%, 0 0);
}



.riberas__parque-chamiza-lista-item {
   background: #243A22 0% 0% no-repeat padding-box;
   border-radius: 12px;
   color: #fff;
   width: 300px;
   font-size: 16px;
   height: 63px;
   padding: 0 20px;
   display: flex;
   align-items: center;
   justify-content: center;
   box-shadow: 8px 8px 0px 0px rgba(255,255,255,1);
}


.riberas__parque-chamiza-lista-item p {
   margin: 0;
   position: relative;
}

.riberas__parque-chamiza-lista-item p::before {
 content: '';
 width: 20px;
 height: 20px;
 position: absolute;
 background-color: #93823B;
 left: -26px;
 top: 1px;
}

/* .riberas__parque-chamiza-banner-contenido-lista>.riberas__parque-chamiza-lista-item:nth-child(2) p::before{
   left:9px;
}*/

.riberas__parque-chamiza-banner-contenido-lista>.riberas__parque-chamiza-lista-item:nth-child(3) p::before{
   left: -25px;
} 

.riberas__parque-chamiza-lista-item p::after {
   position: absolute;
   width: 9px;
   height: 14px;
   content: '';
   border: 3px solid #fff;
   border-left: none;
   border-top: 0;
   transform: rotate(40deg);
   left: -20px;
   top: 1px;
}


.riberas__parque-chamiza-banner-contenido-lista>.riberas__parque-chamiza-lista-item:nth-child(2) p::after{
/*    left: 15px; */
}

.riberas__parque-chamiza-banner-contenido-lista>.riberas__parque-chamiza-lista-item:nth-child(3) p::after{
   left: -20px;
}

.riberas__parque-chamiza-precios-desde{
/* 		background-color:#fff; */
   border-top:10px solid #243A22;
   padding-top: 50px;
   position: relative;
   height: 560px;
   margin-bottom:50px;
}


.riberas__parque-chamiza-precios-desde-contenido-titulo-presen{
   position: relative;
   z-index: 2;
}

.riberas__parque-chamiza-precios-desde-contenido{
   position:relative;
   z-index:2;
}

.riberas__parque-chamiza-precios-desde-contenido-titulo-presen{

   background-color: #F1F2F2;
   box-shadow: 7px 7px 7px #00000059;
   border-radius: 15px;
   padding: 20px 0;
   align-items: center;
   margin-bottom:70px;

}

.riberas__parque-chamiza-precios-desde-contenido-titulo-presen h3{
    text-align: center;
    color: #267566;
    font-weight: 800;
    margin-bottom: 0;
    text-transform: uppercase;
}


.riberas__parque-chamiza-precios-desde-contenido-titulo-presen-contenedor{
   display: flex;
   justify-content: space-around;
}


.riberas__parque-chamiza-precios-desde-raya{
   width: 2px;
   background-color: #243A22;
}

.riberas__parque-chamiza-precios-desde-uf{
   text-align:center;
   line-height: 30px;
   flex: 1;
	padding-top: 13px;
}

.riberas__parque-chamiza-precios-desde-uf strong{
	color: #267566;
    font-weight: 800;
	font-family: 'Lato', sans-serif;
    display: block;
    font-size: 30px;
    margin-bottom: 10px;
}

.riberas__parque-chamiza-precios-desde-uf span{
	color: #243A22;
    font-weight: 800;
	font-family: 'Lato', sans-serif;
    font-size: 45px;
}

.riberas__parque-chamiza-precios-desde-textos{
   text-align:center;
   flex:1;
}

.riberas__parque-chamiza-precios-desde-textos p{
   margin: 0;
   color: #243A22;
	font-family: 'Lato', sans-serif;
   font-weight: 600;
   font-size: 21px;
}

.riberas__parque-chamiza-precios-desde-textos p span{
   color: #A38E36;
   display: block;
	font-family: 'Lato', sans-serif;
   font-size: 21px;
   font-weight: 500;
}



.riberas__parque-chamiza-precios-desde-fondo {
   position: absolute;
   width: 55%;
   top: 0;
   right: 0;
   height: 100%;
   z-index: 1;
   background: linear-gradient(to right, #243A22, #00574D);
   clip-path: polygon(31% 0, 100% 0, 100% 100%, 0% 100%);
}

img.riberas__parque-chamiza-precios-desde-uf-imagen{
   position: absolute;
   bottom: 0;
   width: 701px;
   height: 416px;
   object-fit: cover;
   box-shadow: 0px 5px 7px #00000059;°
}

.riberas__parque-chamiza-precios-desde-contenido-listado{
   display: flex;
   width: 700px;
   margin: 0 0 0 auto;
   margin-bottom: 50px;
}

.riberas__parque-chamiza-precios-desde-contenido-listado>div {
   width: 50%;
   padding: 20px 25px;
}

.riberas__parque-chamiza-precios-desde-contenido-listado>div:nth-child(1){
   
   background-color:#93823B
   
}

.riberas__parque-chamiza-precios-desde-contenido-listado>div:nth-child(2){
   
   background-color:#497265
   
}

.riberas__parque-chamiza-precios-desde-contenido-listado-item ul {
   margin-bottom: 0;
   padding-left: 7px;
}

.riberas__parque-chamiza-precios-desde-contenido-listado-item ul li{
   color:#FFF;
   position: relative;
   font-size:17px;
}

.riberas__parque-chamiza-precios-desde-contenido-listado-item ul li::before {
   content: '';
   width: 10px;
   height: 10px;
   position: absolute;
   background-color: #fff;
   left: -16px;
   top: 7px;
}

.riberas__parque-chamiza-precios-desde-contenido-cotizar{
   display: flex;
   justify-content: right;
}	

.riberas__parque-chamiza-precios-desde-contenido-cotizar a {
   color: #fff;
   border: 1.8px solid #fff;
   padding: 8px 20px;
   font-weight: 500;
   font-size: 23px;
   margin-right: 100px;
}

/* FRANJA PROMOCION */


.franja-promocion{
	background-color: #93823B;
    text-align: center;
    margin-top: 46px;
    padding: 28px 0;
	
}

.franja-promocion a{
	color: #fff;
    font-weight: 600;
    font-size: 36px;
}

/* UBICACION */

.section_ub{
padding-bottom:50px;
}

.chamiza__parque-caracteristicas-servicios-carrusel{
   display:none;
}


/* TE INVITAMOS A CONOCER */

.riberas__parque-chamiza-teinvitamos-contenido {
   display: flex;
   align-items: center;
}

.riberas__parque-chamiza-teinvitamos-contenido> div {
   width: 50%;
}

.riberas__parque-chamiza-teinvitamos-contenido-item img{
   width:100%
}

.riberas__parque-chamiza-teinvitamos-contenido-texto1{
   width: 370px;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto1 > * {
   display: block;
	line-height: 35px;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto1>span:nth-child(1) {
   color: #243A22;
   font-size: 26px;
   font-weight: 400;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto1>span:nth-child(2) {
	color: #93823B;
    font-size: 28px;
    font-weight: 800;
    text-transform: uppercase;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto1>span:nth-child(2) small {
	
	font-weight: 700;
    font-size: 21px;
    text-transform: none;
	
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto1 strong {
	color: #243A22;
    font-size: 21px;
    font-weight: 800;
    line-height: 30px;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto1 strong.entrega-noviembre{
	text-transform: uppercase;
    font-weight: 600;
    color: #93823B;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto2 {
	width: 310px;
    border: 2px solid #93823B;
    color: #243A22;
    background-color: #fff;
    font-size: 34px;
    font-family: 'Lato', sans-serif;
    font-weight: 800;
    text-align: center;

}

.riberas__parque-chamiza-teinvitamos-contenido-texto3 {
	width: 296px;
    background-color: #93823B;
    color: #fff;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
    padding: 2px;
    text-align: center;
}

.riberas__parque-chamiza-teinvitamos-contenido-link:hover{
text-decoration:none;
}

.riberas__parque-chamiza-teinvitamos-contenido-descargar{
	display: flex;
	align-items: center;
	color: #243A22;
	background: transparent;
	border: none;
	cursor: pointer;
	gap: 12px;
	font-size: 20px;
	margin-top: 11px;
	font-weight: bold;
	padding: 0;
}

.riberas__parque-chamiza-teinvitamos-contenido-descargar img{
	width: 22px;
}


.parque__chamiza-titulo-content{
   text-align: left;
   display: table;
   padding: 10px 50px;
   background: linear-gradient(to right, #243A22, #00574D);
   color: #fff !important;
   position: relative;
   margin-left: 51px !important;
}

h5.parque__chamiza-titulo-content::before {
   content: '';
   width: 40px;
   height: 100%;
   position: absolute;
   top: 0;
   background-color: #93823B;
   left: -51px;
}

.contenedor-mapa{
   margin-bottom:80px;
}

.ribera-parque-chamiza-invierte-hoy{

}

.ribera-parque-chamiza-invierte-hoy h5{
   color:#fff;
   display:table;
   margin:0 auto;
   background-color:#243A22;
   padding:4px 20px;
   margin-bottom:15px;
}

.ribera-parque-chamiza-invierte-hoy p{
   color: #82743B;
   text-align: center;
   font-size: 17px;
   line-height: 20px;
   margin-bottom:0
}


section.chamiza__parque-caracteristicas {
   background-color: #F1F2F2;
   padding: 60px 0;
}

.chamiza__parque-caracteristicas-servicios {
   display: grid;
   grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
   justify-content: center;
}

.chamiza__parque-caracteristicas-servicios-item{
   text-align:center;
}

.chamiza__parque-caracteristicas-servicios-item img {
   width: 128px;
}

.chamiza__parque-caracteristicas-servicios-item p {
   max-width: 240px;
   margin: 0 auto;
   padding: 0 10px;
   margin-top: 10px;
}

.chamiza__parque-caracteristicas-servicios-item p strong{
   display:block;
   color:#93823B;
   font-size: 18px;
    font-weight: 700;
   margin-bottom: 5px;
}

.chamiza__parque-caracteristicas-servicios-item p span{
   color:#606060;
}

section.chamiza__parque-aprovecha-precios {
   padding: 50px 0;
   position:relative;
}

section.chamiza__parque-aprovecha-precios::before {
   content: '';
   width: 100%;
   height: 347px;
   position: absolute;
   top: 0;
   left: 0;
   background-image: linear-gradient(to right, #243A22, #00574D);
   z-index: -1;
   border-bottom-left-radius: 70px;
   border-bottom-right-radius: 70px;
}

.chamiza__parque-aprovecha-precios-contenido{
   display:flex;
}

.chamiza__parque-aprovecha-precios-contenido-items img {
   width: 470px;
}

.chamiza__parque-aprovecha-precios-contenido>div:nth-child(2) {
   padding: 40px;
}

p.chamiza__parque-aprovecha-precios-contenido-titulo strong{
   display: block;
   text-align: center;
   font-size: 28px;
   line-height: 36px;
	font-weight: 800;
}

p.chamiza__parque-aprovecha-precios-contenido-titulo >strong{
   color:#A38E36
}

p.chamiza__parque-aprovecha-precios-contenido-titulo >strong span{
	color:#fff;
}



.chamiza__parque-aprovecha-precios-contenido-texto{
   color: #A38E36;
   text-align: center;
   font-size: 18px;
   padding: 0 50px;
}

.chamiza__parque-aprovecha-precios-contenido-texto-border{
   max-width: 400px;
   border: 1px solid #fff;
   color:#fff;
   text-align: center;
   font-size: 18px;
   padding: 2px 0;
   margin: 0 auto;
   
}


.chamiza__parque-aprovecha-precios-contenido-cotiza{
   color: #243A22;
   border: 1.8px solid #243A22;
   background-color:#fff;
   padding: 8px 20px;
   font-weight: 700;
   font-size: 23px;
   display: table;
   margin: 0 auto;
   margin-top: 33px;
}

.chamiza__parque-aprovecha-precios-contenido-cotiza:hover{
   color: #243A22;
}

.riberaz__explora-parque-chamiza {
   margin-bottom:100px;
}

.riberaz__explora-parque-chamiza h5.parque__chamiza-titulo-content{
   background-image: unset;
   background-color: #267566;
   font-size: 30px;
   margin-bottom:40px;
	font-weight: 800;
}

.riberaz__explora-parque-chamiza-contenido{
   padding: 0px 70px;
   position:relative;
}

.explora-parque-chamiza-carrusel{
   width:100%;
}

.explora-chami-carrusel-next,
.explora-chami-carrusel-previous{
   position: absolute;
   width: 50px;
   height: 50px;
   background-repeat: no-repeat;
   background-size: contain;
   
}

.explora-chami-carrusel-next{
   background-image:url(https://portugalinmobiliariasur.cl/wp-content/uploads/2023/03/parque-chamiza-next.svg);
   top: 50%;
   left: 1px;
   transform: translateY(-50%);
   cursor: pointer;
}

.explora-chami-carrusel-previous{
   background-image:url(https://portugalinmobiliariasur.cl/wp-content/uploads/2023/03/parque-chamiza-previous.svg);
   top: 50%;
   right: -1px;
   transform: translateY(-50%);
   cursor: pointer;
}



.explora-parque-chamiza-carrusel .swiper-slide img{
   width:100%;
   height:320px;
}


.explora-parque-chamiza-carrusel .swiper-pagination{
   display:none;
}


/* EXPLORA ALREDADORES */



.parque__chamiza-titulo-content.alrededores{
   background: linear-gradient(to right, #00574D, #243A22);
   font-size: 30px;
   margin-bottom:40px;
	font-weight: 800;
}

.riberaz__alrededores-parque-chamiza{
   margin-bottom: 80px;
}

.riberaz__alrededores-parque-chamiza-contenido {
   display: flex;
   gap: 20px;
   height: 400px;
}

.riberaz__alrededores-parque-chamiza-contenido-carrusel{
   display:none;
}

.riberaz__alrededores-parque-chamiza-contenido>div {
   width: calc(100% / 4);
}

.riberaz__alrededores-parque-chamiza-contenido>div img {
   width: 100%;
}

.riberaz__alrededores-parque-chamiza-columna1 img{
   height: 100%;
   object-fit: cover;
}

.riberaz__alrededores-parque-chamiza-columna1>div{
   height:100%;
   position:relative
}

.riberaz__alrededores-parque-chamiza-columna2 {
   display:flex;
   flex-direction:column;
   justify-content:space-between;
}

.riberaz__alrededores-parque-chamiza-columna2>div{
   position:relative
}

.riberaz__alrededores-parque-chamiza-columna2 img{
   height: 175px;
}

.riberaz__alrededores-parque-chamiza-columna3>div{
   height:100%;
   position:relative
}

.riberaz__alrededores-parque-chamiza-columna3 img{
   height: 100%;
   object-fit: cover;
}

.riberaz__alrededores-parque-chamiza-columna4 {
   display:flex;
   flex-direction:column;
   justify-content:space-between;
}

.riberaz__alrededores-parque-chamiza-columna4>div{
   position:relative
}

.riberaz__alrededores-parque-chamiza-columna4 img{
      height: 175px;
}

.riberaz__alrededores-parque-chamiza-columna1 >div::before,
.riberaz__alrededores-parque-chamiza-columna2 >div::before,
.riberaz__alrededores-parque-chamiza-columna3 >div::before,
.riberaz__alrededores-parque-chamiza-columna4 >div::before{
   content: 'EXPLORA';
   position: absolute;
   width: 100%;
   height: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   color: #fff;
   font-weight: 700;
   font-size: 25px;
   background-color: rgba(0,0,0,.3);
   visibility: hidden;
}

.riberaz__alrededores-parque-chamiza-columna1 >div:hover::before,
.riberaz__alrededores-parque-chamiza-columna2 >div:hover::before,
.riberaz__alrededores-parque-chamiza-columna3 >div:hover::before,
.riberaz__alrededores-parque-chamiza-columna4 >div:hover::before{
   visibility: visible;
}


/*  PREGUNTAS FRECUENTAS  */

.preguntas-frecuentes-titulos h2 {
   font-weight: 800;
   font-size: 36px;
   text-align: center;
   text-transform: uppercase;
      font-family: 'Lato', sans-serif;
   color: #243A22;
   letter-spacing: -1px;
   width: 1400px;
   margin: 0 auto;
   display: block;
   position:relative;
}

.preguntas-frecuentes-titulos h2::before {
   content: '';
   position: absolute;
   width: 215px;
   height: 3px;
   top: 22px;
   background-color: #243A22;
   right: 20px;
}

.preguntas-frecuentes-titulos h2::after {
   content: '';
   position: absolute;
   width: 215px;
   height: 3px;
   top: 22px;
   background-color: #243A22;
   left: 30px;
}

.preguntas-frecuentes-items{
   display:block;
   max-width: 860px;
   margin: 0 auto;
   background-color: #93823B;
   padding: 40px 0;
}

.preguntas-frecuentes-items>div:last-child{
   margin-bottom:0;
}

.preguntas-frecuentes-item-card{
   margin: 0 auto;
   margin-bottom: 25px;
   max-width: 90%;
}

.preguntas-frecuentes-item-header{

   background-color: #fff;
}

.preguntas-frecuentes-item-header p{
   color:#243A22;
   font-weight: 600;
   margin-bottom: 0;
   font-size: 18px;
	font-family: 'Lato', sans-serif !important;
}

.preguntas-frecuentes-item-body {
   background-color: #fff;
}

.preguntas-frecuentes-item-body p{
font-weight: 300;

 padding: 10px;

}

.preguntas-frecuentes-item-body p a{
	color: #00574D;
    font-weight: 500;
}

/* PROCESO DE COMPRA */

.chamiza__parque-proceso-compra{
margin: 80px 0;
position:relative;
}

.chamiza__parque-proceso-compra-titulo{
margin-bottom:20px;
}

.chamiza__parque-proceso-compra-titulo h3{
color: #243A22;
 font-weight: 800;
 font-family: 'Lato', sans-serif;
 font-size: 32px;
 text-align: center;
}


.chamiza__parque-proceso-compra-titulo p{
 color: #82743B;
 font-weight: 400;
 text-align: center;
 font-size: 19px;
}

.chamiza__parque-proceso-compra-contenido-procesos{
display: flex;
 justify-content: space-evenly;
padding: 40px 0;
color: #fff;
}

.chamiza__parque-proceso-compra-carrusel{
display:none;
}




.chamiza__parque-proceso-compra-contenido-procesos-colum2{
position: relative;
}


.chamiza__parque-proceso-compra-contenido-procesos-colum2::before {
 content: '';
 width: 200px;
 height: 3px;
 background-color: #D1D3D4;
 position: absolute;
 top: 100px;
 right: -172px;
 z-index: -1;
}


.chamiza__parque-proceso-compra-contenido-procesos-colum2::after {
 content: '';
 width: 200px;
 height: 3px;
 background-color: #D1D3D4;
 position: absolute;
 top: 100px;
 left: -172px;
 z-index: -1;
}

.chamiza__parque-proceso-compra-contenido-procesos img,
.proceso-compra-carrusel img{
width: 170px;
margin-bottom:12px;
}

.chamiza__parque-proceso-compra-contenido-procesos p,
.proceso-compra-carrusel p{
    text-align: center;
    /* font-family: 'Montserrat'; */
    font-size: 21px;
    font-weight: 600;
    line-height: 23px;
    text-transform: uppercase;
}

.chamiza__parque-proceso-compra-contenido-detalles{
text-align:center;
}

.chamiza__parque-proceso-compra-contenido-detalles a {
 background-color: #93823B;
 color: #fff;
 font-size: 17px;
 padding: 7px 25px;
 font-weight: 500;
 display: inline-block;
}

.chamiza__parque-proceso-compra::before {
 content: '';
 width: 100%;
 height: 358px;
 top: 87px;
 position: absolute;
 left: 0;
 background-image: linear-gradient(45deg, #243A22, #00574D);
 z-index: -1;
}

/* CONTACTANOS */
.chamiza-contactanos{
	
	max-width: 830px;
	margin: 0 auto;
	box-shadow: 6px 6px 14px #00000026;
	border: 2px solid #605C5C;
	border-radius: 35px;
	background-color: #fff;
	padding: 30px 0;
	
}

.contactanos-titulo h2{
	color: #243A22;

	letter-spacing: 0;
	font-size: 31px;
	font-weight: 900;

}

.contactanos-formulario form input, .contactanos-formulario form textarea{
border: 1px solid #243A22;
background-color:#fff;
color: #A38E36;
}

.contactanos-formulario form input::placeholder, .contactanos-formulario form textarea::placeholder{
color: #A38E36;
}


.contactanos-formulario form button{
background-color: #243A22;
 font-weight: 600;
    font-family: 'Lato', sans-serif;
}

#prefooter{
clip-path:unset;
background-color:#243A22 !important;
}

.background_3{
background-color:#243A22 !important;
}

footer::before{
display:none;
}

@media(max-width: 1280px){
	.riberas__parque-chamiza-banner-contenido{
		    bottom: 120px;
	}

	
}
@media(max-width:1020px){
	
.riberas__parque-chamiza-banner{
   /*height: auto;*/
   padding: 40px 0;
	padding-top:80px;
}

.riberas__parque-chamiza-banner-contenido-lista{
   flex-direction: column;
   justify-content: center;
   align-items: center;
}


/* APROVECHA LOS PRECIOS	 */

section.chamiza__parque-aprovecha-precios::before{
   height: 86%;
}

.chamiza__parque-aprovecha-precios-contenido{
   flex-direction: column;
   align-items: center;
}


}

@media(max-width: 990px){
	
	.franja-promocion{
		margin-bottom: 46px;
    	padding: 20px;
	}
	
	.franja-promocion a{
		color: #fff;
		font-weight: 600;
		font-size: 25px;

	}
	
}

@media(max-width: 860px){
	body h3 {
		font-size: 1.2rem !important;
	}
	
	/*.riberas__parque-chamiza-banner-contenido a.nuevo-links{
		display:none;
	}*/

}

@media(min-width:767px) and (max-height:767px){
	
	.riberas__parque-chamiza-banner{
		height: 86vh;
	}
	
	.riberas__parque-chamiza-banner{
		padding-top: 80px;
	}
}


@media(max-width:767px){
	
	.riberas__parque-chamiza-banner{
		background-image:url('https://fundochamiza.cl/wp-content/uploads/2025/12/banner-mobile.png');
		background-size: cover;
        background-position: center;
		height: 520px;
	}

.detalles2::after{
   display:none;
}

.container.parque-chamiza{
   max-width: unset;	
}

.riberas__parque-chamiza-precios-desde{
   height:auto;
}

.riberas__parque-chamiza-precios-desde{
   padding: 40px 0;
}

.riberas__parque-chamiza-precios-desde-uf{
   line-height: 24px;
}

.riberas__parque-chamiza-precios-desde-contenido-titulo-presen{
   padding: 15px 0;
   margin-bottom: 40px;
}
	
	.riberas__parque-chamiza-precios-desde-contenido-titulo-presen-contenedor{
		flex-direction:column;
	}

.riberas__parque-chamiza-precios-desde-raya{
   display:none;
}

.riberas__parque-chamiza-precios-desde-uf strong{
   font-size: 18px;
}

.riberas__parque-chamiza-precios-desde-uf span{
   font-size: 23px;
}

.riberas__parque-chamiza-precios-desde-textos p{
   font-size: 18px;
}

.riberas__parque-chamiza-precios-desde-textos p span{
   font-size: 18px;
}

.riberas__parque-chamiza-precios-desde-contenido-listado{
   flex-direction: column;
    align-items: center;
   width: 100%;
}

.riberas__parque-chamiza-precios-desde-contenido-listado>div{
   width: 90%;
}

.riberas__parque-chamiza-precios-desde-contenido-cotizar{
   justify-content: center;
}

.riberas__parque-chamiza-precios-desde-contenido-cotizar a{
   color: #243A22;
   font-size: 22px;
   margin-right: 0;
   background-color:#fff;
}


/* 	TE INVITAMOS A CONOCER  */

.riberas__parque-chamiza-teinvitamos{
   margin-bottom:50px;
}

section.riberas__parque-chamiza-teinvitamos .container{
   max-width: unset;
}

.riberas__parque-chamiza-teinvitamos-contenido{
   flex-direction: column;
}

.riberas__parque-chamiza-teinvitamos-contenido> div{
   width:auto;
}
p.riberas__parque-chamiza-teinvitamos-contenido-texto1>span:nth-child(1){
   font-size: 24px;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto1>span:nth-child(2){
   font-size: 24px;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto1 strong{
   font-size: 27px;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto2{
   font-size: 27px;
}

.riberas__parque-chamiza-teinvitamos-contenido-texto3{
   padding: 6px;
}

/* UBICACION	 */


.parque__chamiza-titulo-content{
   font-size: 24px;
   margin-left: 45px !important;
   padding: 10px 40px;
}

h5.parque__chamiza-titulo-content::before{
   left: -46px;
}

section.chamiza__parque-caracteristicas{
   padding: 30px 0;
}

.chamiza__parque-caracteristicas-servicios{
   display:none;
}

.chamiza__parque-caracteristicas-servicios-carrusel{
   display:block;
}


/* 	ECPLORA PARQUE CHAMIZA */
.riberaz__explora-parque-chamiza{
   margin-bottom: 50px;
}

.riberaz__explora-parque-chamiza h5.parque__chamiza-titulo-content{
   font-size: 19px;
   margin-left: 45px !important;
   padding-right: 13px;
   padding-left: 13px;
   
}

.explora-parque-chamiza-carrusel .swiper-slide img{
   height: 176px;
}

.riberaz__explora-parque-chamiza-contenido{
   padding: 0px 0px;
}

.explora-chami-carrusel-next{
   display:none;
}

.explora-chami-carrusel-previous{
   display:none;
}

.explora-parque-chamiza-carrusel .swiper-pagination{
   display:block;
}


/* 	EXPLORA ALREDADORES */

.parque__chamiza-titulo-content.alrededores{
   font-size: 19px;
   margin-left: 45px !important;
   padding-right: 13px;
   padding-left: 13px;
}

.riberaz__alrededores-parque-chamiza-contenido{
   display:none;
}

.riberaz__alrededores-parque-chamiza-contenido-carrusel{
   display:block;
}

.swiper.explora-alrededores-carrusel .swiper-slide div img{
   height:176px;
}

/* 	PREGUNTAS FRECUENTAS */
.preguntas-frecuentes-titulos h2{
   font-size: 25px;
   width:auto;
}

.preguntas-frecuentes-titulos h2::before{
   display:none;
}

.preguntas-frecuentes-titulos h2::after{
   display:none;
}

/* 	proceso de compra */

.chamiza__parque-proceso-compra-contenido-procesos{
   display:none;
}

.chamiza__parque-proceso-compra-carrusel{
   display:block;
   padding:23px 0;
}

.chamiza__parque-proceso-compra::before{
   height: 390px
}

.chamiza__parque-proceso-compra-carrusel .swiper-slide div{
   text-align: center;
}

.chamiza__parque-proceso-compra-carrusel .swiper-slide div p{
   color:#fff;
}

.chamiza__parque-proceso-compra-carrusel .swiper-pagination-bullet.swiper-pagination-bullet-active{
   background: #fff !important;
}

.chamiza__parque-proceso-compra-carrusel .swiper-pagination-bullet{
   border: 1px solid #fff !important;
}

/* 	contactanos */

.contactanos{
   position: relative;
   padding: 0 15px;
}

body #prefooter{
   display:none;
   height: 157px !important;
}

}

@media(max-width:540px){

.riberas__parque-chamiza-banner-contenido{
   padding-top: 30px;
}

.riberas__parque-chamiza-banner-contenido img {
   width: 128px;
}

.riberas__parque-chamiza-banner-contenido h2{
   font-size: 40px;
   line-height: 42px;
}

.riberas__parque-chamiza-banner-contenido> p{
   font-size: 19px;
}

.riberas__parque-chamiza-banner-contenido> p span{
   display: inline-block;
   margin-top: 10px;
}

.riberas__parque-chamiza-lista-item{
   width: 260px;
   padding: 0 3px;
}

.riberas__parque-chamiza-lista-item p{
   font-size: 15px;
}



/* 	preciosa uf */


.riberas__parque-chamiza-precios-desde-contenido-listado>div{
   width: 100%;
}

.riberas__parque-chamiza-precios-desde-fondo{
   clip-path: polygon(50% 0, 100% 0, 100% 100%, 23% 100%);
}



/* Te invitamos a conocer	 */

.riberas__parque-chamiza-teinvitamos-contenido-texto1{
   width:auto;
}

p.riberas__parque-chamiza-teinvitamos-contenido-texto2{
   width:auto;
}

.riberas__parque-chamiza-teinvitamos-contenido-texto3{
   width:auto;
}

/* 	UBICACION */

section#ubicacion{
   margin-bottom: 30px;
}

.ribera-parque-chamiza-invierte-hoy h5{
   font-size: 25px;
}

.card_ubicacion__olverlay.parque{
   height: 50px;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
   background: #243A22;
}


/* 	APROVECHAMOS LOS PRECIOS */

.chamiza__parque-aprovecha-precios-contenido-items img{
   width: 100%;
}

.chamiza__parque-aprovecha-precios-contenido>div:nth-child(2){
   padding: 15px;
}

p.chamiza__parque-aprovecha-precios-contenido-titulo strong{
   font-size: 24px;
}

.chamiza__parque-aprovecha-precios-contenido-texto{
   padding:0;
}

.chamiza__parque-aprovecha-precios-contenido-texto-border{
   font-size: 17px;
}

}

#header {
    z-index: 99999;
  }

  #header .main_menu a {
    text-shadow: 0 0 3px #000;
  }

  .contenedorSlide {
    height: 100%;
    position: relative;
  }

  .titleSlide {
    position: absolute;
    left: 3%;
    bottom: 10%;
    z-index: 999;
    max-width: 540px;
  }

  .titleSlide h6 {
    color: white;
    font-size: 24px;
    margin: 0;
    font-weight: 400;
    font-family: 'Helvetica_L';
  }

  .titleSlide h3 {
    color: white;
    font-size: 50px;
    margin: 0;
    font-weight: bold;
  }

  .titleSlide p {
    color: white;
    font-size: 23px;
    margin: 0;
    font-family: 'Montserrat';
    font-weight: 500;
  }

  .logoCalidad {
    position: absolute;
    bottom: 10%;
    right: 10%;
    z-index: 999;
    max-width: 100px;
  }

  .contenedorSlide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .caracteristicasSlide {
    position: absolute;
    right: 0;
    top: 25%;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    /* gap: 13px; */
  }

  .caracteristicasSlide p {
    color: white;
    font-family: 'Montserrat';
    padding: 15px 40px;
    margin: 0;
    position: relative;
    font-weight: 900;
    font-size: 20px;
    text-shadow: 0 0 5px #000;
  }

  .caracteristicasSlide p::before {
    position: absolute;
    left: 13px;
    top: 48%;
    transform: translateY(-50%);
    border-left: none;
    border-top: none;
    content: '\2713';
    font-size: 30px;
    font-weight: 900;
    text-shadow: 0 0 5px #000;
  }

  section#ubicacion .container .row>div {
    padding: 0;
  }

  section#ubicacion .container .row {
    padding: 0 !important;
    margin: 0px;
    margin-bottom: 40px;
  }

  .card_ubicacion {
    margin-bottom: 0px;
  }

  .card_ubicacion__olverlay.parque {
    bottom: 0;
    background: #ffffffb3;
    left: 0;
    padding: 8px 12px;
    width: 100%;
    line-height: 12px;
    text-align: center;
    display: flex;
    height: 43px;
    justify-content: center;
    align-items: center;
    border: none;
    max-width: unset;
    font-size: 14px;
    color: #fff !important;
  }

  .card_ubicacion__olverlay.parque p {
    color: #fff !important;
  }
  @media (max-width: 1025px) {
    .riberas__parque-chamiza-banner-contenido{
      bottom: 180px;

    }
  }

  @media (max-width: 990px) {
    .card_invitacion {
      position: static;
      margin-top: 0px;
      top: 50% !important;
      transform: translateY(-16%);
    }
  }

  @media (max-width: 767px) {

    body #header .menu .burger-menu-piece {
      width: 35px;
      border-top: 4px solid #9b9b9b;
    }

    .titleSlide h3 {
      font-size: 40px !important;
      line-height: 35px;
      margin-bottom: 10px;
    }

    .titleSlide p {
      font-size: 20px;
    }

    .logoCalidad {
      right: 4%;
      top: 29%;
      bottom: initial;
    }

    .caracteristicasSlide {
      display: none;
    }

    .explora-chamiza-galeria-mobil {
      padding: 0 10px;
    }

    .iluminate__franja p {
      margin: 0
    }

  }

  @media (max-width: 575px) {
    .invierte_list__card {
      padding-left: 20px;
      padding-right: 20px;
    }
    .riberas__parque-chamiza-banner-contenido{
        bottom: 75px;
        flex-direction: column;
        gap: 10px;

    }
  }

  .container-body .modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
  }

  .container-body .modal-content {
    display: block;
    background-color: #fefefe;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 800px;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    height: min-content;
  }

  .container-body .modal-content .modal-text {
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .container-body .modal-content .modal-text span {
    font-size: 25px;
    font-weight: 600;
  }

  .container-body .modal-content .modal-text #showName {
    font-size: 16px !important;
    font-weight: 400;
  }

  .container-body .modal-content .modal-text #showcodeReference {
    border: 1px solid gray;
    padding: 5px 10px;
    font-size: 16px;
  }

  .container-body .modal-content .modal-text .imgModal {
    width: 100px;
    height: auto;
  }

  .container-body .close-modal-btn {
    color: #243A22;
    background: #fff;
    padding: 0px 13px;
    border-radius: 56px;
    font-size: 30px;
    font-weight: 100;
    cursor: pointer;
    border: none;
  }

  .container-body .modal-header {
    justify-content: end;
    display: flex;
    border: none;
    padding: 0;
  }

  .container-body .close-modal-btn:hover {
    background-color: #243A22;
    border: none;
    color: #fff;
  }

  .open-modal-btn {
    background-color: #3498db;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    margin-top: 30px;
  }

  .open-modal-btn:hover {
    background-color: #2980b9;
  }

  .modal {
    justify-content: center;
    align-items: center;
  }

  .modal-content {
    width: 80%;
  }

  .modal-content img {
    width: 170px;
    object-fit: contain;
    height: 50px;
  }

  .modal-content .flex {
    display: flex;
    margin: 15px 0;
    border-bottom: 1px solid gray;
  }

  .container-body h3 {
    color: #243A22;
    letter-spacing: 0;
    font-size: 31px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
  }

  .container-body .modal-content-img {
    width: 30%;

  }

  .container-body p {
    text-align: justify;
    margin-left: 10px;
    width: 70%;
    font-size: 15px;
    line-height: 20px;
  }

  .whatsapp-btn {
    display: flex;
    justify-content: center;
  }

  .whatsapp-link {
    background-color: #10dc5b;
    padding: 15px 21px;
    display: block;
    width: 250px;
    border-radius: 10px;
    color: #ffffff !important;
    font-weight: 600;
    font-size: 17px;
    box-shadow: 4px 4px 4px #00000059;
    text-align: center;
    margin: 15px;
    text-decoration: none !important;
    align-items: center;
    display: flex;
    justify-content: center;
  }

















